@media only screen and (min-width: $minimunPcSize) {
  .container {
    width: 970px;
  }
  .is-mobile {
    display: none !important;
  }
}

@media only screen and (min-width: $defaultPcSize) {
  .container {
    width: 1170px;
  }
}

@media only screen and (max-width: $maxMobileSize) {
  .is-pc {
    display: none !important;
  }
  .d-none-lg {
    display: block !important;
  }
  .section {
    padding: 0;
  }
}